Subject: [XCON] Consensus call: Blueprint Cloning

From: Adam Roach <[email-masked]>
Date: Wed, 05 Aug 2009 10:27:15 -0500

[as chair]

At the face-to-face meeting in Stockholm, we had a discussion regarding 
whether a conference object that was created from a blueprint retains a 
link to blueprint from which it was cloned. The examples document 
currently assumes that no such link exists. There was consensus among 
those in attendance that this is the proper behavior; the rationale 
voiced was that the blueprint will often be controlled by a different 
authority than the conferences cloned from it, and it would therefore be 
undesirable to have changes to the blueprint propagate to active 
conferences.

If you have an opinion on this topic -- either in support of the 
foregoing conclusion or against it -- please voice it on the list.

/a